[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: openoffice.org_3.2.1-6~bpo50+1_source+amd64+all.changes ACCEPTED

What packeges I need install for changing my default OOo 2.4.1 from distr?
I had tried it with the ealier version of OOo from backports, but my
aptitude didn't want do in automatically and required from me to choose
packeges manually, from about 50 packeges.

Reply to: